Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 29 May 2021 02:58:28 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I had returned two products in MAX at Deira city center on 27 may at 8:36pm.But I lost the voucher and I reported to them at 10:30pm.i had informed about what happened and the staff at counter and requested to  cancel the issued voucher either give my products back or issue a new voucher .They old they can't do anything.
Can u pls cancel that voucher and issue a new one ? Bill amount is AED 73. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2633506